{
    "collection": {
        "page_collection_title": "Kolekce ...",
        "page_collection_intro": "Zde naleznete seznam v\u0161ech sb\u00edrek dostupn\u00fdch v na\u0161\u00ed datab\u00e1zi. Informace o ka\u017ed\u00e9 sb\u00edrce lze zobrazit kliknut\u00edm na konkr\u00e9tn\u00ed polo\u017eku. T\u00edmto zp\u016fsobem si tak\u00e9 m\u016f\u017eete zobrazit p\u0159ehled objekt\u016f dan\u00e9 sb\u00edrky a vyhled\u00e1vat v r\u00e1mci vybran\u00e9 sb\u00edrky.",
        "list_example": "... nap\u0159\u00edklad ...",
        "list_show_objects": "Zobrazit objekty",
        "list_search_collection": "Vyhled\u00e1v\u00e1n\u00ed v kolekci",
        "page_collection_description": "Na t\u00e9to str\u00e1nce naleznete seznam v\u0161ech sb\u00edrek muze\u00ed zapojen\u00fdch do t\u00e9to instance projektu museum-digital.",
        "no_subcollections": "Bez podkolekc\u00ed"
    }
}